<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/textview_white_style">

    <TextView
        android:id="@+id/dialog_strategy_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:paddingBottom="12dp"
        android:paddingTop="12dp"
        android:text="@string/string_description"
        android:textColor="@color/text_theme"
        android:textSize="16sp" />

    <ImageView
        android:id="@+id/dialog_strategy_item_icon"
        android:layout_width="20dp"
        android:layout_height="15dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="20dp"
        android:src="@drawable/strategy_game_select" />

</RelativeLayout>